﻿body
{
    margin: 0;
    background-color:#FFFFFF;
    height:100%;
}

.absfooter {
	position:absolute;
	bottom:0;
	width:100%;
	height:60px;			/* Height of the footer */
	background:#6cf;
}
.footer {
	bottom:0;
	width:100%;
	height:60px;			/* Height of the footer */
	background:#6cf;
}


/*Menu Styles*/
.menu  
{
    width:100px; 
    background-color:#FFFFFF; 
    vertical-align:top
}

.space {width:5px}
.content {width:700px}
        
.style1
{
    width: 1280px;
    border-style: none;
    border-width: 1px;
}
/* Alignments only */
.style2
{
    text-align:center
}
.style3
{
    text-align:right
}
       
.style4
{
    text-align:left
}

/*General body style*/
.body
{
    background-color:#FFFFFF;
}

/*Edit/Insert Item Templates*/
.style5
{
    background-color:#FFCC66;
    color: #000080;
}

/*Item Templates*/
.style6
{
    background-color: #99CCFF;
    color: #000000;
}

/*Alternating Item Templates*/
.style7
{
    background-color: White;
    color: #284775;
}

/* FormViews */
#formview
{
    margin-left: 330px;
}

/* General form fields*/
.label
{
    float: left;
    width: 100px;
    margin-top: 0px;
    margin-bottom: 2px;
    color: #000000;
}
.labelRight
{
    float: right;
    width: 100px;
    margin-top: 2px;
    margin-bottom: 2px;
    color: #000000;
}
.display
{
    margin-top: 0;
    margin-bottom: 2px;
    text-align:left;
/*    margin-left: 120px;*/
}
.entry
{
    margin-top: 0;
    margin-bottom: 4px;
}
.error
{
    color: Green;
    margin-top: 1em;        
}
